/* SCSS RGB */
/* SCSS Gradient */
.logo {
  max-width: 160px;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1500px;
  }
}

/* Hide popup and dropdown checkout buttons */
.npopup-checkout {
  display: none;
}

#header-cart .checkout {
  display: none;
}

.coffsos-cat-tile img {
  margin: 0 auto;
  display: block;
}

